## ibus-input-pad 0.1.3

=== debian/changelog ===
ibus-input-pad (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #593950)

 -- Asias He <asias.hejun@gmail.com>  Mon, 23 Aug 2010 13:22:35 +0800
