## ibus-input-pad 0.1.4

=== debian/changelog ===
ibus-input-pad (0.1.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Aron Xu <aron@debian.org>  Sun, 26 Jun 2011 11:14:17 +0800

ibus-input-pad (0.1.4-1) unstable; urgency=low

  * Set Vcs to git.debian.org
  * Drop dependence on libinput-pad
  * Add libinput-pad-dev version (>= 1.0.0)

 -- Asias He <asias.hejun@gmail.com>  Thu, 24 Mar 2011 22:52:59 +0800
