=== debian/control ===
Source: ibus-input-pad
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
    autoconf,
    automake,
    autotools-dev,
    intltool (>= 0.40.0),
    libgtk2.0-dev,
    libibus-dev,
    libinput-pad-dev (>= 1.0.0),
    libxkbfile-dev,
    libxklavier-dev (>= 4.0),
    libxml2-dev (>= 2.0),
    debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/input-pad/
Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-input-pad.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-input-pad.git

Package: ibus-input-pad
Architecture: any
Depends:
    ${misc:Depends}, ${shlibs:Depends}, ibus
Description: Input Pad for IBus
 The input pad engine for IBus platform.
 It provides the interface to use input-pad with IBus.
 .
 This package contains the IBus engine.
