## ibus-input-pad 1.4.0

=== debian/changelog ===
ibus-input-pad (1.4.0-3build1) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 22:18:43 -0400

ibus-input-pad (1.4.0-3) unstable; urgency=low

  * Team upload.
  * Fix libexecdir to match ibus-setup expectation.
    Closes: #712577

 -- Osamu Aoki <osamu@debian.org>  Wed, 19 Jun 2013 21:07:22 +0900

ibus-input-pad (1.4.0-2) unstable; urgency=low

  * Build-Depends on libibus-1.0-dev instead of libibus-dev

 -- Asias He <asias.hejun@gmail.com>  Tue, 26 Jul 2011 10:11:13 +0800

ibus-input-pad (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Drop debian/ibus-input-pad.install since it is a single binary
    pacakge.
  * Bump Standard-Version to 3.9.2
  * Simplify debian/rules

 -- Asias He <asias.hejun@gmail.com>  Sun, 24 Jul 2011 19:06:35 +0800
