=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus
