## ibus-input-pad 1.4.2

=== debian/changelog ===
ibus-input-pad (1.4.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:31 +0000

ibus-input-pad (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Update watch file and add me as uploader.
  * Use dh-autoreconf. Closes: #727387
  * Use hardening.
  * Bump Standard-Version to 3.9.5.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Jan 2014 22:52:45 +0900

ibus-input-pad (1.4.0-4) unstable; urgency=low

  * Team upload.
  * Build with GTK+3 using libgtk-3-dev.  Closes: #724226

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Oct 2013 10:55:25 +0900
