=== debian/control ===
Source: ibus-input-pad
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias.hejun@gmail.com>,
           LI Daobing <lidaobing@debian.org>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9.0),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev,
               libibus-1.0-dev,
               libinput-pad-dev (>= 1.0.2-2~),
               libxkbfile-dev,
               libxklavier-dev (>= 4.0),
               libxml2-dev (>= 2.0)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/input-pad/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-input-pad.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-input-pad.git

Package: ibus-input-pad
Architecture: any
Depends: ibus (>= 1.5), ${misc:Depends}, ${shlibs:Depends}
Description: Input Pad for IBus
 The input pad engine for IBus platform.
 It provides the interface to use input-pad with IBus.
 .
 This package contains the IBus engine.
