=== debian/watch ===
version=3
http://code.google.com/p/input-pad/downloads/list \
(?:|.*/)ibus-input-pad(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
