## ibus-input-pad 1.4.99.20140916

=== debian/changelog ===
ibus-input-pad (1.4.99.20140916-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Add patch from Chris Lamb to make the build
    reproducible. (Closes: #998312)

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Dec 2021 15:21:24 -0500

ibus-input-pad (1.4.99.20140916-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Oct 2021 20:04:54 -0400

ibus-input-pad (1.4.99.20140916-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.4.99.20140916.
  * Bump debhelper compat to v13.
  * Migrate to /usr/libexec. (Closes: #955229)
  * Require libinput-pad (>= 1.0.99).

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Oct 2021 19:46:24 -0400

ibus-input-pad (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Update maintainer field and use Debian Input Method Team.
      (Closes: #899933)
    + Update uploaders list and remove LI Daobing.
      (Closes: #841803)
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Fix homepage field and Vcs-* fields.
  * debian/rules: Use "dh_missing --fail-missing" and full hardening.
  * debian/copyright: Update upstream url.
  * debian/watch: Monitor upstream GitHub project.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Nov 2018 11:22:33 -0500
