=== debian/control ===
Source: ibus-input-pad
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Asias He <asias@debian.org>,
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 intltool (>= 0.40.0),
 libgtk-3-dev,
 libibus-1.0-dev,
 libinput-pad-dev (>= 1.0.99),
 libxkbfile-dev,
 libxklavier-dev (>= 4.0),
 libxml2-dev (>= 2.0),
 pkg-config,
Standards-Version: 4.6.0
Homepage: https://github.com/fujiwarat/ibus-input-pad
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-input-pad.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-input-pad

Package: ibus-input-pad
Architecture: any
Depends:
 ibus (>= 1.5.22-2),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Input Pad for IBus
 The input pad engine for IBus platform.
 It provides the interface to use input-pad with IBus.
 .
 This package contains the IBus engine.
