## ibus-input-pad 1.5.0

=== debian/changelog ===
ibus-input-pad (1.5.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:11 +0200

ibus-input-pad (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0001-Make-the-build-reproducible.patch: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Mon, 07 Apr 2025 09:45:00 -0400

ibus-input-pad (1.4.99.20140916-3) unstable; urgency=medium

  * Team upload
  * d/clean: Allow one to build twice (closes: #1048161)
  * Lintian override about no-manual-page
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Aug 2023 16:50:32 +0200
