=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- intltool (>= 0.40.0),
+ gettext,
  libgtk-3-dev,
  libibus-1.0-dev,
  libinput-pad-dev (>= 1.0.99),
  libxkbfile-dev,
- libxklavier-dev (>= 4.0),
- libxml2-dev (>= 2.0),
- pkg-config,
-Standards-Version: 4.6.0
+ libxklavier-dev,
+ libxml2-dev,
+ pkgconf,
+Standards-Version: 4.7.2
 Homepage: https://github.com/fujiwarat/ibus-input-pad
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-input-pad.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-input-pad
